<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="task1.css">
    <title>Document</title>
</head>
<body>
    <form action="" class="form-1">
        <button class="button1">Form Elements</button>
        <input type="text" class="input1">
        <br></form>
        <input type="text" placeholder="user">
        <br></br>
        <input type="text" value="hakera" readonly>
        <br></br>
        <input type="text" disabled>
        <br></br>
        <input type="password">
        <br></br>
        <input type="radio">
        <br></br>
        <input type="checkbox">
        <br></br>
        <input type="checkbox">
        <br></br>
        <input type="checkbox">
        <br></br>
        <input type="color">
        <br></br>
        <input type="range">
        <br></br>
        <input type="date">
        <br></br>
        <input type="search">
        <br></br>
        <input type="search">
        <br></br>
        <input type="file". accept="jpg">
        <br></br>
        <select>
            <option>HTML</option>
            <option selected>Java</option>
            <option>Python</option>
            

        </select>
        <textarea  cols="30" rows="10" style="resize:none ;"></textarea>

    </form>
    <div class="form-1">
      
        <button>Form Elements</button>
    </div>
   
</body>
</html>